Entrar

Por Área (puestos del área)

GET https://{organization}.myguper.com/api/register/team/area/{areaId}/position

Lista plana de todos los puestos del área (no recursiva). Para la estructura jerárquica completa, usa el endpoint Tree.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
areaId * integer ID del área.

Respuestas

[
    { "id": 10, "areaId": 2, "parentId": null, "name": "Diretor de Marketing", "description": null, "data": null },
    { "id": 11, "areaId": 2, "parentId": 10,   "name": "Gerente de Performance", "description": null, "data": null },
    { "id": 12, "areaId": 2, "parentId": 11,   "name": "Analista de SEO",        "description": null, "data": null }
]
Copied to clipboard